<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\DataProvider;

use DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Form\ExportManagerForm;
use DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Infrastructure\Provider\Abstraction\DataProvider;
/**
 * Class ImportManagerDataProvider, import manager data provider.
 *
 * @package WPDesk\Library\DropshippingExport\DataProvider
 */
class ExportManagerDataProvider extends DropshippingDataProvider
{
    /**
     * @see DataProvider::get_id()
     */
    public static function get_id(): string
    {
        return ExportManagerForm::get_id();
    }
    protected function get_identity(): string
    {
        return self::get_id();
    }
}
